# Generated by Django 4.0.3 on 2022-06-16 18:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='locationvo',
            old_name='name',
            new_name='closet_name',
        ),
        migrations.AddField(
            model_name='locationvo',
            name='bin_number',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='locationvo',
            name='bin_size',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
    ]
